RubyGems Navigation menu

aws-sdk-sfn 1.0.0.rc4

This gem is deprecated, please use `aws-sdk-states` instead. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.0.0.rc4 - May 09, 2017 (18 KB)
  2. 1.0.0.rc3 - May 05, 2017 (18 KB)
  3. 1.0.0.rc2 - December 10, 2016 (18 KB)

Runtime Dependencies (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d81e6497d19461d2224e67112128ad70632d6e0f8f7390f13d7858669e1ebfa4

    Total downloads 8,005

    For this version 605

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: